<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<chat>
	<chatDiscription>
		<name>greet1</name>
		<type>greet</type>
		<discription>おはようございますですの。ご主人様。</discription>
		<emotion>1</emotion>
		<prerequisite>4:00,10:00</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>greet2</name>
		<type>greet</type>
		<discription>こんにちはですの！ご主人様。</discription>
		<emotion>1</emotion>
		<prerequisite>10:00,17:00</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>greet3</name>
		<type>greet</type>
		<discription>こんばんはすの！ご主人様。</discription>
		<emotion>1</emotion>
		<prerequisite>17:00,23:59</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>greet4</name>
		<type>greet</type>
		<discription>今日も1日お疲れ様ですの。</discription>
		<emotion>3</emotion>
		<prerequisite>17:00,23:59</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>greet5</name>
		<type>greet</type>
		<discription>こんばんはですの！ご主人様。</discription>
		<emotion>1</emotion>
		<prerequisite>0:00,4:00</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>greet6</name>
		<type>greet</type>
		<discription>夜遅くまでお疲れ様ですの！</discription>
		<emotion>3</emotion>
		<prerequisite>0:00,4:00</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>chat1</name>
		<type>chat</type>
		<discription>ネットワークに接続できません・・・。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>chat2</name>
		<type>chat</type>
		<discription>データの取得に失敗してしまいました・・・。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>goodBye1</name>
		<type>goodBye</type>
		<discription>お休みですの！ご主人様。</discription>
		<emotion>1</emotion>
		<prerequisite>17:00,23:59</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>goodBye2</name>
		<type>goodBye</type>
		<discription>お休みですの、ご主人様。</discription>
		<emotion>1</emotion>
		<prerequisite>0:00,6:00</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>goodBye3</name>
		<type>goodBye</type>
		<discription>分かりましたですの！ご用事があったら、何時でも呼ぶですの！</discription>
		<emotion>1</emotion>
		<prerequisite>0:00,23:59</prerequisite>
	</chatDiscription>
	<chatDiscription>
		<name>batteryInfo1</name>
		<type>batteryInfo</type>
		<discription>現在の残りバッテリーは[?]%ですの。</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>batteryChargeStart1</name>
		<type>batteryChargeStart</type>
		<discription>バッテリー充電開始ですの！</discription>
		<emotion>10</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>batteryHi1</name>
		<type>batteryHi</type>
		<discription>バッテリーは十分ですの！</discription>
		<emotion>3</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>batteryMid1</name>
		<type>batteryMid</type>
		<discription>まだ大丈夫そうですが、バッテリーが減ってきているのです。</discription>
		<emotion>-3</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>batteryLow1</name>
		<type>batteryLow</type>
		<discription>バッテリーがピンチですの！</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>batteryLow2</name>
		<type>batteryLow</type>
		<discription>バッテリーを充電してほしいですの・・・。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>batteryNotFound1</name>
		<type>batteryNotFound</type>
		<discription>電源に接続されてるですの！電池が切れる心配は無いですの。</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>clockInfo1</name>
		<type>clockInfo</type>
		<discription>現在 [?]ですの。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>1Oclock1</name>
		<type>1Oclock</type>
		<discription>1時ですの・・・。もう寝る時間ですの！ご主人様！わたしはもう寝るです！</discription>
		<emotion>-3</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>2Oclock1</name>
		<type>2Oclock</type>
		<discription>2時ですの・・・zzz。リリお姉ちゃん・・・。もうおなかいっぱいですのぉ・・・。</discription>
		<emotion>-3</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>3Oclock1</name>
		<type>3Oclock</type>
		<discription>3時ですの・・・zzz。ふぁぁ・・・。ご主人様！まだ起きてるですか!?</discription>
		<emotion>-3</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>4Oclock1</name>
		<type>4Oclock</type>
		<discription>4時ですの・・・zzz。リリお姉ちゃん、まだ眠いですの。。。、もう少し寝かせてです・・・。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>5Oclock1</name>
		<type>5Oclock</type>
		<discription>5時ですの・・・zzz。ふぇ？朝ごはんの支度ですか？リリお姉ちゃん、まだねむいです・・・。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>6Oclock1</name>
		<type>6Oclock</type>
		<discription>6時ですの。おはようございます。ご主人様。ふぁぁぁ～。まだ眠いですの・・・。</discription>
		<emotion>2</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>6Oclock2</name>
		<type>6Oclock</type>
		<discription>6時ですの。おはようございますですの。ご主人様！もう起きるです！</discription>
		<emotion>6</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>7Oclock1</name>
		<type>7Oclock</type>
		<discription>7時ですの。おはようございますですの。ご主人様。今日はフレンチトーストですの！私もお手伝いしたですよ？</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>7Oclock2</name>
		<type>7Oclock</type>
		<discription>7時ですの。おはようございますですの。ご主人様。朝ごはんができたです。今日は和食ですの♪</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>7Oclock3</name>
		<type>7Oclock</type>
		<discription>7時ですの！もうこんな時間です！リリお姉ちゃん！なんで起こしてくれなかったですか！</discription>
		<emotion>-9</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>8Oclock1</name>
		<type>8Oclock</type>
		<discription>8時ですの。ご主人様、そろそろおでかけの時間ですの！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>9Oclock1</name>
		<type>9Oclock</type>
		<discription>9時ですの。今日も張り切っていくですの♪</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>10Oclock1</name>
		<type>10Oclock</type>
		<discription>10時ですの。おそうじにお洗濯におしゃべり、今日も忙しいですの！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>11Oclock1</name>
		<type>11Oclock</type>
		<discription>11時ですの。おなかすいたですの・・・。お昼後ははまだですの？</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>12Oclock1</name>
		<type>12Oclock</type>
		<discription>12時ですの。リリお姉ちゃん、お昼ごはんはまだですの？あっ！私も手伝うです！</discription>
		<emotion>2</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>13Oclock1</name>
		<type>13Oclock</type>
		<discription>13時ですの・・・zzz。ふぇ？あっ寝てないです!</discription>
		<emotion>-3</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>14Oclock1</name>
		<type>14Oclock</type>
		<discription>14時ですの。おしゃべりにお掃除にお洗濯、今日も忙しいですの！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>15Oclock1</name>
		<type>15Oclock</type>
		<discription>15時ですの。おやつの時間ですの！ご主人様も一緒にいかがですの？</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>16Oclock1</name>
		<type>16Oclock</type>
		<discription>16時ですの。疲れてきたです・・・。でもっもうひと頑張りですの！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>17Oclock1</name>
		<type>17Oclock</type>
		<discription>17時ですの。おなかすいたですの・・・。リリお姉ちゃん、お夕飯の準備をするですの！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>18Oclock1</name>
		<type>18Oclock</type>
		<discription>18時ですの。夕ごはんの準備ができたです！夕ごはんを食べるです！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>19Oclock1</name>
		<type>19Oclock</type>
		<discription>19時ですの。お仕事も終わったですの！おもいっきり遊ぶです！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>20Oclock1</name>
		<type>20Oclock</type>
		<discription>20時ですの。そろそろお風呂の時間ですの！リリお姉ちゃん、一緒に入るです！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>21Oclock1</name>
		<type>21Oclock</type>
		<discription>21時ですの。ご主人様、まだお仕事ですの？そろそろ休んだほうがいいです！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>22Oclock1</name>
		<type>22Oclock</type>
		<discription>22時ですの。ふぁぁ～。眠くなってきたです！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>23Oclock1</name>
		<type>23Oclock</type>
		<discription>23時ですの。今日もあっという間に終わっちゃったです！明日も楽しい日になるです！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>24Oclock1</name>
		<type>24Oclock</type>
		<discription>0時ですの・・・zzz。ふぁ？！まだ寝てないです！コドモじゃないです！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>pitouch</name>
		<type>touch</type>
		<discription>どこ触ってるですか！</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>pitouch2</name>
		<type>touch</type>
		<discription>ふぁぁ！びっくりしたです！</discription>
		<emotion>6</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>pitouch3</name>
		<type>touch</type>
		<discription>ご主人様！なにするですか・・・</discription>
		<emotion>-3</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>facetouch1</name>
		<type>touch</type>
		<discription>ご主人様？なにかごようですの？</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>facetouch2</name>
		<type>touch</type>
		<discription>どうかなさいましたですの?ご主人様？</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>facetouch3</name>
		<type>touch</type>
		<discription>ルルにおまかせ下さい！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>change1</name>
		<type>change</type>
		<discription>交代ですの！</discription>
		<emotion>1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>faildConnectNetwork1</name>
		<type>faildConnectNetwork</type>
		<discription>ネットワークの接続に失敗してしまいました・・・。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
	<chatDiscription>
		<name>faildGetData1</name>
		<type>faildGetData</type>
		<discription>データの取得に失敗してしまいました・・・。</discription>
		<emotion>-1</emotion>
		<prerequisite />
	</chatDiscription>
</chat>